{
    "condition": {
        "miniprogram": {
            "current": 1715760685287,
            "list": [
                {
                    "id": 1715760685287,
                    "name": "newScale/EQtest/testResult",
                    "pathName": "newScale/EQtest/testResult",
                    "query": "resultId=ff8081818f7b2de3018f7b4bdffb000e",
                    "scene": "011001",
                    "launchFrom": "search_used_list",
                    "location": "",
                    "mockUpdateType": "Noupdate"
                }
            ]
        }
    }
}
